Issue 37134 - WordArt Shadows are incorrectly placed
Summary: WordArt Shadows are incorrectly placed
Status: ACCEPTED
Alias: None
Product: Impress
Classification: Application
Component: open-import (show other issues)
Version: 680m60
Hardware: All Windows 2000
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-14 10:48 UTC by alan
Modified: 2013-08-07 15:21 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Example PowerPoint presentation (see slide 5) (1.04 MB, application/vnd.ms-powerpoint)
2004-11-14 10:49 UTC, alan
no flags Details
Screen shot of slide 5 as it appears in PowerPoint (49.48 KB, image/jpeg)
2004-11-14 10:50 UTC, alan
no flags Details
Screen shot of slide 5 as it appears in Impress (42.01 KB, image/jpeg)
2004-11-14 10:51 UTC, alan
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description alan 2004-11-14 10:48:22 UTC
In the attached PowerPoint presentation, slide 5, shadows are incorrectly
placed. (The misplaced dots in slide 5 are reported in issue 36932.)
Comment 1 alan 2004-11-14 10:49:57 UTC
Created attachment 19255 [details]
Example PowerPoint presentation (see slide 5)
Comment 2 alan 2004-11-14 10:50:31 UTC
Created attachment 19256 [details]
Screen shot of slide 5 as it appears in PowerPoint
Comment 3 alan 2004-11-14 10:51:13 UTC
Created attachment 19257 [details]
Screen shot of slide 5 as it appears in Impress
Comment 4 wolframgarten 2004-11-15 07:13:57 UTC
Reproducible. Reassigned to Sven.
Comment 5 sven.jacobi 2005-05-24 15:49:27 UTC
accepted
Comment 6 miles_lane 2007-03-08 23:37:48 UTC
Any progress on this?  We are going on two years since you accepted this project.